<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <title>Hello, world!</title>
</head>
<style>

</style>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-primary">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link " aria-current="page" href="/">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="/about">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="contact">Contact</a>
                    </li>
                </ul>

            </div>
        </div>
    </nav>
    <div class="row mx-3">
        <h1 class="">About Us</h1>
        <h2>History</h2>
        <div class="col-md-6">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum, fugit amet nisi vitae repellendus magnam
                nulla
                labore neque aliquid libero animi aspernatur ipsam eos dolorum reprehenderit. Minima modi quibusdam iure
                enim. Ipsa ullam incidunt quisquam mollitia quo ea tempore vitae veniam a hic labore numquam dolor
                corporis
                delectus quasi laudantium, rerum nemo neque modi ratione fuga quas totam! Id, asperiores illum at,
                repellat
                mollitia accusantium veniam molestias dolor, soluta consequuntur iure aspernatur amet temporibus!
                Dolores
                animi, aperiam hic, saepe nihil neque, est ut dicta reprehenderit corporis sequi vitae placeat aliquid
                dolorum sapiente sunt nostrum! Quibusdam voluptate obcaecati debitis quos soluta.</p>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous">
    </script>

</body>

</html>